package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TcustpersonaddressDTO implements Serializable {

    private static final long serialVersionUID = 215636135662917L;

    private Integer tcustpersonaddressPK;

    private java.util.Date datefrom;

    private Integer recordversion;

    private String principal;

    private String street;

    private String streetnumber;

    private String department;

    private String urbanization;

    private String address;

    private String remark;

    private Integer tcustperson;

    private Integer tgenecatalogdetail;

    private Integer tgenecity;

    private Integer tgeneparroquia;

    private Integer ingressusercode;

    private Integer modifyusercode;

        public Integer getTcustpersonaddressPK() {
    return tcustpersonaddressPK;
    }

        public void setTcustpersonaddressPK(Integer tcustpersonaddressPK) {
    this.tcustpersonaddressPK = tcustpersonaddressPK;
    }

        public java.util.Date getDatefrom() {
    return datefrom;
    }

        public void setDatefrom(java.util.Date datefrom) {
    this.datefrom = datefrom;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getPrincipal() {
    return principal;
    }

        public void setPrincipal(String principal) {
    this.principal = principal;
    }

        public String getStreet() {
    return street;
    }

        public void setStreet(String street) {
    this.street = street;
    }

        public String getStreetnumber() {
    return streetnumber;
    }

        public void setStreetnumber(String streetnumber) {
    this.streetnumber = streetnumber;
    }

        public String getDepartment() {
    return department;
    }

        public void setDepartment(String department) {
    this.department = department;
    }

        public String getUrbanization() {
    return urbanization;
    }

        public void setUrbanization(String urbanization) {
    this.urbanization = urbanization;
    }

        public String getAddress() {
    return address;
    }

        public void setAddress(String address) {
    this.address = address;
    }

        public String getRemark() {
    return remark;
    }

        public void setRemark(String remark) {
    this.remark = remark;
    }

        public Integer getTcustperson() {
    return tcustperson;
    }

        public void setTcustperson(Integer tcustperson) {
    this.tcustperson = tcustperson;
    }

        public Integer getTgenecatalogdetail() {
    return tgenecatalogdetail;
    }

        public void setTgenecatalogdetail(Integer tgenecatalogdetail) {
    this.tgenecatalogdetail = tgenecatalogdetail;
    }

        public Integer getTgenecity() {
    return tgenecity;
    }

        public void setTgenecity(Integer tgenecity) {
    this.tgenecity = tgenecity;
    }

        public Integer getTgeneparroquia() {
    return tgeneparroquia;
    }

        public void setTgeneparroquia(Integer tgeneparroquia) {
    this.tgeneparroquia = tgeneparroquia;
    }

        public Integer getIngressusercode() {
    return ingressusercode;
    }

        public void setIngressusercode(Integer ingressusercode) {
    this.ingressusercode = ingressusercode;
    }

        public Integer getModifyusercode() {
    return modifyusercode;
    }

        public void setModifyusercode(Integer modifyusercode) {
    this.modifyusercode = modifyusercode;
    }

}